/* admin */
fieldset {clear: both; padding: 20px 20px 10px 20px; border: 1px dashed #d5d16e; margin: 10px 0;}
fieldset legend {font-size: 12px; font-weight: normal; color: #717171; border: 1px solid #d5d16e; padding: 5px; background: #fff;}
fieldset legend a:link {color: #d5d16e;}
fieldset legend a:visited {color: #d5d16e;}
fieldset legend a:active {color: #d5d16e;}
fieldset legend a:hover {color: #d5d16e;}

div.fill {clear: both; float: left; background: #f9f9f9;}
div.fill fieldset div.admin_buttons {background: #f9f9f9;}
div.fill fieldset legend {background: #f9f9f9;}

a.edit:link,
a.edit:visited,
a.edit:active,
a.edit:hover {background: url(/netcat/admin/images/i/edit.gif) no-repeat 0 75%; margin: 0 10px 0 0; padding: 8px 0 8px 30px;}

a.delete:link,
a.delete:visited,
a.delete:active,
a.delete:hover {background: url(/netcat/admin/images/i/delete.gif) no-repeat 0 75%; margin: 0 10px 0 0; padding: 8px 0 8px 26px;}

a.add:link,
a.add:visited,
a.add:active,
a.add:hover {font-size: 145%; color: #45a200; background: url(/netcat/admin/images/i/add.gif) no-repeat 0 50%; margin: 0 10px 0 0; padding: 0 0 0 20px;}

#admin {float: left; width:100%; font: normal 12px Arial, Tahoma, Helvetica, Sans-Serif; color: #FFF; padding: 0;}
#admin_navlist {float: left; width: 100%; padding: 0; margin: 0; font-size: 12px; background: #000;}
#admin_navlist li {display: inline; list-style: none; padding: 6px 10px; margin: 0; color: #f90; float: left; background: #000;}
#admin_navlist #admin_exit {float: right; margin-right: 10px;}
#admin_navlist #admin_current {color: #000; background: #e3e3e3; border-top: 2px solid #000; border-bottom: 2px solid #000; padding: 5px 10px 5px 10px;}
#admin_navlist li a:link, #admin_navlist li a:visited, #admin_navlist li a:active {text-decoration: underline; padding: 0; margin: 0 2px; color: #fff;}
#admin_navlist li a:hover {color: #F90;}
#admin_navlist #admin_current a:link {color: #000;}
#admin_navlist #admin_current a:visited {color: #000;}
#admin_navlist #admin_current a:active {color: #000;}
#admin_navlist #admin_current a:hover {color: #C00;}

